Subject: [Idr] Respond soonest

From: "Dr Mrs Mariam Abacha" <[email-masked]>
Date: Tue, 23 Sep 2003 18:30:19 -0700

Attn:Sir/Ma,

 I salute you in the name of Allah,the most
high God.I am Mrs. Mariam Abacha, the widow of the
late General Sani Abacha, former Nigerian Military
head of state who died mysteriously as a result of
Cardiac arrest.Since my husband died, my family has
been under restriction of movement and that not
withstanding, we have been molested and constantly
under watch by the seemingly Agent, above all our bank
accounts here and abroad have been frozen by the
Nigerian civilian Government. Furthermore, my eldest
son is in detention by the Nigerian Government for
more interrogation about my husband assets and some
vital documents.

Following the recent discovery of my husband's bank
account by the Nigerian Government with my son's bank
in which a huge some of US$700 million and Dutch Mark
450 million was lodged and f1.6 billion belonging to
my late husband was seized by the Government of
Nigeria.I therefore wish to personally appeal to you
seriously and religious for your urgent assistance to
transfer the sum of US$25.5 million into your account
in your country where I believe it will be safe, since
we can not leave the country, due to the restriction
of the movement imposed on the members of my family by
the Nigerian Government.You can contact me through my
farmily lawyer's number 234 80333 13642(barister Buba Mohhamed) And he shall arrange with you for
a face-to face meeting outside Nigeria inorder to lease with him toward effective completion ofthis transaction.

However, arrangement have been put
in place to move this money out of the country, in the
secret vault through a security Company to any of West
African States, Europe,America as soon as you indicate
your interest, my Lawyer shall send to you the
Security Deposit Certificate and Airway Bill of the
luggage and other related documents so that you an
claim the luggage, which shall be tagged FAMILY
TREASUERS.

Conclusively, we have agreed to offer you 30% of the
total sum while 70% is to be held on trust by you
until we can decide on a suitable business investment
in your country subsequent to our free movement by the
Nigerian Government.Please, reply urgently and treat
with absolute confidentiality and sincerity.

Yours sincerely,

Mariam Abacha.

N.B.Your reponse will determine the transaction and
please all information guarantee safety.

_______________________________________________
Idr mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/idr